local fn = _gn(0xE2A2AA2F659D77A7)
--- TASK_VEHICLE_DRIVE_TO_COORD
function Global.TaskVehicleDriveToCoord(ped, vehicle, x, y, z, speed, p6, vehicleModel, drivingMode, stopRange, p10)
	return _in2(fn, ped, vehicle, x, y, z, speed, p6, _ch(vehicleModel), drivingMode, stopRange, p10)
end
